﻿@charset "utf-8";

/* ==================================================
 #contentsArea
================================================== */

body{
	color:#666;
	line-height:1.4;
	min-width:1200px;
	-webkit-text-size-adjust:none;
}

#wrapper{
	background:#000000;
}

#contentsArea{
	background:url(../../../../../images/member/gacha/2017/0111/bg.jpg) no-repeat center top;
}

#container{
	text-align:center;
	width:1200px;
	margin:0 auto;
}

.btnTop{
	bottom: 20px;
	position: fixed;
	right: 20px;
	width: auto;
	z-index: 99999;
}

/*-------------------------------------------
  ヘッダー
------------------------------------------- */

#header{
	width:1200px;
	height:1250px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

#header p.logo{
	text-align:left;
	padding-top:22px;
	z-index:2;
}

#header h1{
	position: absolute;
	top:183px;
	left:306px;
}

#header p.gachaBtn{
	position: absolute;
	top:529px;
	left:432px;
}

#header p.aboutBtn{
	position: absolute;
	top:663px;
	left:542px;
}

.first_play{
	padding-top:926px;
}

#header .siteLink {
  position:absolute;
	right:0px;
	top:10px;
	z-index:999999;
}

#header .siteLink li:first-child { 
	width:114px; 
	height:16px;
	line-height:12px;
	font-size:11px;
	background: url(../../../../../images/member/common/bg_link.png) right top no-repeat;
	padding: 5px 0 0 6px
}

#header .siteLink a {
	color:#3a3a3a;
	font-weight:bold;
}

#header p.terademyBtn{
	position:absolute;
	right:52px;
	top:129px;
}

#header .sns_btn {
	height:21px;
	position:absolute;
	right:136px;
	top:10px;
	z-index:999;
}

#header .sns_btn ul:after ul:after{
	clear:both;
	display:block;
	height:0; 
	visibility: hidden;
}

#header .sns_btn li {
	float:left;
	margin-right:5px;
}

*+html #header .snsRight{/* for IE7 */
	display:none;
}

.layerContnets{
	padding:17px 0 0 17px;
	position:relative;
}

/*-------------------------------------------
  Aランク
------------------------------------------- */

#Arank{
	width:1200px;
	height:1470px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

#Arank .title_a{
	padding:178px 0 0;
}

#Arank .text01{
	padding:39px 0 0;
}

#Arank li{
	float:left;
	padding:56px 0 0;
}

#Arank .ticket02{
	padding-left:123px;
}

#Arank ul{
	padding:0 0 0 305px;
	overflow: hidden;
}

#Arank .text02{
	padding:77px 0 0;
}

#Arank .exchange{
	padding:10px 0 0 3px;
}

#Arank .btn_item{
	padding:1px 0 0;
}

/* ポップアップ
-------------------------------------------------- */

.layerArea{
	background:url(../../../../../images/member/gacha/2017/0111/popup.png) no-repeat;
	display:none;
	z-index: 998;
	position:absolute;
	width:900px;
	height:243px;
	top:1080px;
	left:153px;
}

.closeLayer{
	position:absolute;
	top:10px;
	right:10px;
}

/* ss切り替え
-------------------------------------------------- */

#contentArea{
	width:1200px;
	height:1320px;
	top:300px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

#contentArea #contents{
	position:relative;
}

#contentArea .picList{
	position:relative;
	width:1200px;
	height:828px;
	overflow: hidden;
}

#contentArea .picList ul{
	position: absolute;
	width:12000px;
	left:0;
	overflow: hidden;
}

#contentArea .picList li{
	width:1200px;
	position: relative;
	float: left;
	overflow: hidden;
}

#contentArea .prev,
#contentArea .next{
	position: absolute;
	top:270px;
}

#contentArea .prev{
	left:0px;
}

#contentArea .next{
	right:0px;
}

#contentArea .tools{
	position: relative;
	margin:24px 0 0 89px;
}

#contentArea .navList:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#contentArea .navList li{
	float: left;
	width: 87px;
	position:relative;
}

.picList a{
	width:87px;
	padding-top:40px;
}

.female{
	height:110px;
}

.male{
	width:1040px;
	height:156px;
}

.navList li{
	position:absolute;
	border:none;
}

.navList li{
	position:absolute;
	width:120px;
	height:40px;
	border:none;
}

.navList li a {
	padding-top:5px;
}

.thumb02{
	position:absolute;
	left:-6px;
}
.thumb03{
	position:absolute;
	left:-4px;
}
.thumb04{
	position:absolute;
	left:-10px;
}
.thumb05{
	position:absolute;
	left:-7px;
}
.thumb06{
	position:absolute;
	left:-13px;
}
.thumb07{
	position:absolute;
	left:-12px;
}
.thumb08{
	position:absolute;
	left:-18px;
}
.thumb09{
	position:absolute;
	left:-15px;
}
.thumb10{
	position:absolute;
	left:-21px;
}
.btn_movie{
	position:absolute;
	top:-19px;
	left:855px;
}

.imgBorder{
	display:none;
	position:absolute;
	top:4px;
	left:3px;
}

.on .imgBorder{
	display:block;
	padding-top:0px;
}

.annotation{
	text-align:left;
	padding:0 0 0 88px;
	color: #fff;
}

.female li{
	padding-top:4px;
}

/*-------------------------------------------
  Bランク
------------------------------------------- */

#Brank{
	width:1200px;
	height:389px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

#Brank .title_b{
	padding:68px 0 0;
}

#Brank p{
	padding:5px 0 0;
}

/*-------------------------------------------
  Cランク
------------------------------------------- */

#Crank{
	width:1200px;
	height:377px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

#Crank .title_c{
	padding:51px 0 0;
}

#Crank p{
	padding:5px 0 0;
}

/*-------------------------------------------
  Dランク
------------------------------------------- */

#Drank{
	width:1200px;
	height:466px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

#Drank .title_d{
	padding:52px 0 0;
}

#Drank p{
	padding:5px 0 0;
}

/*-------------------------------------------
  注意事項
------------------------------------------- */

.attentionList{
	width:1000px;
	margin:0 auto;
	color:#d9d9d9;
	/*padding:24px 0 35px 106px;*/
	text-align:left;
}

.attentionList h3{
	font-size:14px;
	padding:46px 0 5px 59px;
}

.attentionList ul{
	padding:0 0 45px 59px;
}

.attentionList li{
	font-size:11px;
	line-height:18px;
}

